[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.ShowMenuGlyphs

ShowMenuGlyphs - Deturmines whether show or not glyphs in menu

## Declaration

Source position: forms.pp line 1534

`published property TApplicationProperties.ShowMenuGlyphs: TApplicationShowGlyphs read FShowMenuGlyphs write SetShowMenuGlyphs default sbgAlways;`

## Description

This option allows to set rule for all application TMenuItem components which have GlyphShowMode = gsmApplication. Different operation systems has different preferences regards showing images in menus. Mac OS X suggests not to use them. Gnome has a special theme setting for this. sbgSystem option allows application to use system preferences for menu icons showing. sbgAlways is the default value because of Delphi compatibility.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.